Subject: [lojban] Re: A question of priorities.

From: "And Rosta" <[email-masked]>
Date: Tue, 24 Sep 2002 23:02:24 +0100

The latter. I find it hard to believe that there are many people
interested in Lojban in a more than desultory way who do not use
the net. (Yes, I know there are real live examples of such
people, e.g. Athelstan, but even so...) Furthermore, it seems
to me inevitable that Lojbanistan is going to exist mainly online,
because we're scattered across the world. You can't sustain a
vibrant community solely through an occasional periodical.

--And.

> Which do you think is more important: resuming JL and LK, or dealing with
> the unacceptable delays in selling books and responding to snail mail
> inquiries (about 4 months and 4 years, respectively)? The Board would
> like to gauge the feelings of the wider community.
> 
> 
> 
> -- 
> Before Sept. 11 there was not the present excited talk about a strike
> on Iraq. There is no evidence of any connection between Iraq and that
> act of terrorism. Why would that event change the situation?
> -- Howard Zinn
> 
> 
> 
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
> 
> 
>